/*
 * Creado por SharpDevelop.
 * Usuario: FJavier
 * Fecha: 16/11/2008
 * Hora: 12:12
 * 
 * Para cambiar esta plantilla use Herramientas | Opciones | Codificación | Editar Encabezados Estándar
 */
namespace HolaMundo
{
  partial class MainForm
  {
    /// <summary>
    /// Designer variable used to keep track of non-visual components.
    /// </summary>
    private System.ComponentModel.IContainer components = null;
    
    /// <summary>
    /// Disposes resources used by the form.
    /// </summary>
    /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
    protected override void Dispose(bool disposing)
    {
      if (disposing) {
        if (components != null) {
          components.Dispose();
        }
      }
      base.Dispose(disposing);
    }
    
    /// <summary>
    /// This method is required for Windows Forms designer support.
    /// Do not change the method contents inside the source code editor. The Forms designer might
    /// not be able to load this method if it was changed manually.
    /// </summary>
    private void InitializeComponent()
    {
    	this.btSaludo = new System.Windows.Forms.Button();
    	this.etSaludo = new System.Windows.Forms.Label();
    	this.SuspendLayout();
    	// 
    	// btSaludo
    	// 
    	this.btSaludo.Location = new System.Drawing.Point(66, 104);
    	this.btSaludo.Name = "btSaludo";
    	this.btSaludo.Size = new System.Drawing.Size(150, 23);
    	this.btSaludo.TabIndex = 3;
    	this.btSaludo.Text = "Haga clic aquí";
    	this.btSaludo.UseVisualStyleBackColor = true;
    	this.btSaludo.Click += new System.EventHandler(this.BtSaludoClick);
    	// 
    	// etSaludo
    	// 
    	this.etSaludo.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
    	this.etSaludo.Location = new System.Drawing.Point(66, 54);
    	this.etSaludo.Name = "etSaludo";
    	this.etSaludo.Size = new System.Drawing.Size(150, 23);
    	this.etSaludo.TabIndex = 2;
    	this.etSaludo.Text = "etiqueta";
    	this.etSaludo.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
    	// 
    	// MainForm
    	// 
    	this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
    	this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
    	this.ClientSize = new System.Drawing.Size(284, 200);
    	this.Controls.Add(this.btSaludo);
    	this.Controls.Add(this.etSaludo);
    	this.Name = "MainForm";
    	this.Text = "Saludo";
    	this.ResumeLayout(false);
    }
    private System.Windows.Forms.Label etSaludo;
    private System.Windows.Forms.Button btSaludo;
  }
}
